<style>
#customers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#customers td, #customers th {
    border: 1px solid #ddd;
    padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #16a085;
    color: white;
}


.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 5px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 7px;
}

.button2 {background-color: #008CBA;} /* Blue */
.button3 {background-color: #f44336;} /* Red */
.button4 {background-color: #16a085;; color: white;} /* Gray */
.button5 {background-color: #16a085;} /* Black */
</style>



<h3> employee status</h3>
<table id="customers">
    <tr>
        <th>Employee Id</th>
        <th>Date</th>
        <th>Task</th>
        <th>Action</th>
    </tr>
    <tr ng-repeat="task in userAllTheTask">
        <td>{{task.Employeeid}}</td>
        <td>{{task.date}}</td>
        <td>{{task.userdailytasks}}</td>
        <td class="text-center">

            <a class="btn btn-danger btn-xs" data-toggle="modal" ng-click="settaskIdForDelete(task._id)"  data-target="#myModal">
                        <span class="glyphicon glyphicon-remove">
                        </span> Del</a>
            <a class="btn btn-success btn-xs" data-toggle="modal" ng-click="setuserprojectsDetailsIdFroDelete(userprojects._id)">
                        <span class="glyphicon glyphicon-open">
                        </span> Request discussion</a>

            <a class="btn btn-success btn-xs" data-toggle="modal" ng-click="setuserprojectsDetailsIdFroDelete(userprojects._id)">
                        <span class="glyphicon glyphicon-ok">
                        </span> Approval</a>

            <a class="btn btn-danger btn-xs" data-toggle="modal" ng-click="setuserprojectsDetailsIdFroDelete(userprojects._id)">
                        <span class="glyphicon glyphicon-remove">
                        </span> decline</a>


        </td>


    </tr>



</table>

<br/><br/>

<button ui-sref="status" class="button button5">back</button>
<button  class="button button5" style="margin-left:800px;">update</button>

<div class="modal fade" id="myModal" role="dialog">

    <!-- Modal content-->
    <div class="modal-content">
        <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal">&times;</button>
            <h4 class="modal-title">Confirm Deletion</h4>
        </div>
        <div class="modal-body">
            <p>Are you sure you want to delete this item ?</p>
        </div>
        <div class="modal-footer">
            <button type="button" class="btn btn-default" data-dismiss="modal"  id="btnClose">Close</button>
            <button type="submit" class="btn btn-default" ng-click="deleteTask(deleteid)">
                Delete</button>

        </div>
    </div>

</div>

